/** @format */

import { BtnsDownload } from "../../btns/BtnsDownload.tsx";
import "./showcase.less";

export function Showcase() {
	return (
		<section className="showcase">
			<div className="small-container">
				<div className="para">
					<h2>五 味 子 云 存 储</h2>
					<p className={"colorText"}>Schisandra cloud storage</p>
					<BtnsDownload />
				</div>
			</div>
		</section>
	);
}
